@charset "utf-8";
/* CSS Document */

/*====Menu====*/
#menu {display:block;margin:0 auto;padding:10px 0;width:950px;height:45px;float:left;clear:both;
background:url(../images/menu.png) center 50% no-repeat;position:relative;z-index:99;}
#menu ul {display:block;margin:0;padding:0;width:950px;height:45px;float:left;clear:both;z-index:99;}
#menu ul li {display:block;margin:0;padding:0;width:auto;height:45px;float:left;position:relative;z-index:99;}
#menu ul li a {display:block;margin:0;padding:0;height:45px;float:left;font-weight:normal;text-decoration:none;color:#FFF;}
#menu ul li.home > a {width:85px;color:#EB2D2E;}
#menu ul li.about > a {width:110px;color:#D52E6A;}
#menu ul li.program > a {width:155px;color:#B869AB;}
#menu ul li.characters > a {width:185px;color:#8D5C52;}
#menu ul li.store > a {width:150px;color:#FC27D1;}
#menu ul li.fun > a {width:120px;color:#00AB40;}
#menu ul li.contact > a {width:145px;color:#FFA200;}
#menu ul li a:hover {color:#FFF;}
#menu ul li > a span {display:none;visibility:hidden;}

#menu ul li > a,
#menu ul li ul li > a,
#menu ul li ul li ul li > a {cursor:pointer;}

/*LI Selected*/
#menu ul li.selected > a,
#menu ul li ul li.selected > a,
#menu ul li ul li ul li.selected > a {cursor:default;}

/*====Submenu====*/
#menu ul li ul {display:none;margin:0;padding:0;width:170px;height:auto;position:absolute;left:0px;top:45px;z-index:999;
	-moz-box-shadow:5px 5px 5px #0079A8;
	-webkit-box-shadow:5px 5px 5px #0079A8;
	box-shadow:5px 5px 5px #0079A8;
	/*filter:progid:DXImageTransform.Microsoft.Shadow(color=#0079A8,direction=135,strength=5);*/
}

#menu ul li ul li {display:block;margin:0;padding:0;width:170px;height:auto;float:left;clear:both;position:relative;z-index:999;}
#menu ul li ul li a {display:block;margin:0;padding:5px 10px;width:150px;height:auto;float:left;clear:both;
background:#FFF;border-left:1px solid #0079A8;border-right:1px solid #0079A8;text-shadow:#000 1px 1px 1px;}

#menu ul li.home ul li a {background:#EB2D2E;}
#menu ul li.about ul li a {background:#D52E6A;}
#menu ul li.program ul li a {background:#B869AB;}
#menu ul li.characters ul li a {background:#8D5C52;}
#menu ul li.store ul li a {background:#FC27D1;}
#menu ul li.fun ul li a {background:#00AB40;}
#menu ul li.contact ul li a {background:#FFA200;}

#menu ul li ul li > a:hover,
#menu ul li ul li.selected > a {background:#00A0E0;color:#FFF;}

/*====SubSubmenu====*/
#menu ul li ul li ul {display:none;left:171px;top:0px;z-index:9999;}
#menu ul li ul li ul li {position:relative;z-index:9999;}
